Версия закодированных файлов не подходит к текущей версии PHP
Движок может работать на версии PHP 7.0
Вы можете разрешить автоматические обновления изменив в файле config.ini значение AUTO_UPDATE на 1